.banner{
    background-image: url("../../../assets/public/avatar/floral_pattern.png");
    height: 100px;
    padding-left: 300px;
    padding-top: 30px;
}
.promotion{
    float: left;
}
.category-product-list-v2{
    margin-bottom: 30px;
}
.event_image{
    width: 100%;
    height: 400px;
    background-position: center center;
    background-repeat: no-repeat; 
    border-radius:10px !important
}
a{
    color: #5B7034;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
    color: #5B7034;
}
.promotionrefimage{
    height: 88px;
    border-radius: 10px;
    padding: 0px;
    background-position: center center;
    background-repeat: no-repeat;
}
@media (max-width:992px){
    .banner h3{
        font-size: xxx-large;
        font-weight: bold;
    }
    .banner {
        background-image: url(../../../assets/public/avatar/floral_pattern.png);
        height: 200px;
        padding-left: 0px;
        padding-top: 0px;
        text-align: center;
        padding-top: 50px;
    }
    .event_image{
        width: 100%;
        height: auto;
        border-radius:10px !important;
        background-position: center center;
        background-repeat: no-repeat;
    }
    .title{
        font-size: larger;
    }
    .promotionrefimage{
        height: auto;
        border-radius: 10px;
        padding:10px;
        background-position: center center;
        background-repeat: no-repeat;
    }
}